## xtide-coastline 20020202

=== debian/changelog ===
xtide-coastline (20020202-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007418)

 -- Bastian Germann <bage@debian.org>  Wed, 08 Nov 2023 22:20:38 +0100

xtide-coastline (20020202-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965914)
  * debian/rules: Add build-{arch,indep}. (Closes: #999013)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 12:30:41 +0200

xtide-coastline (20020202-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:18 +0100

xtide-coastline (20020202-1) unstable; urgency=low

  * Initial release. "Please make wvs data available for xtide", thanks to
    Morten Kjeldgaard (Closes: #456979).

 -- Peter S Galbraith <psg@debian.org>  Fri, 21 Dec 2007 19:57:42 -0500
