=== debian/control ===
Source: xtide-coastline
Section: science
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xtide-coastline
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: coastline data for xtide
 XTide is a package that provides tide and current predictions in a wide
 variety of formats.  This package enables the xtide package to display the
 world's coastlines (World Vector Shoreline data) when displaying the Earth
 to select tidal stations.
 .
 Works automatically with xtide 2.9.5-2; See README.Debian if using an earlier
 version.
